@font-face {
	font-family: 'DIN';
	src: url('../fonts/DIN.eot?') format('eot'), 
	     url('../fonts/DIN.woff') format('woff'), 
	     url('../fonts/DIN.ttf')  format('truetype'),
	     url('../fonts/DIN.svg#DIN') format('svg');
	font-weight: 300;
}
@font-face {
	font-family: 'DIN';
	src: url('../fonts/DIN-Light.eot?') format('eot'), 
	     url('../fonts/DIN-Light.otf')  format('opentype'),
	     url('../fonts/DIN-Light.woff') format('woff'), 
	     url('../fonts/DIN-Light.ttf')  format('truetype'),
	     url('../fonts/DIN-Light.svg#DIN-Bold') format('svg');
	font-weight: 200;
}
@font-face {
	font-family: 'DIN';
	src: url('../fonts/DIN-Regular.eot?') format('eot'), 
	     url('../fonts/DIN-Regular.otf')  format('opentype'),
	     url('../fonts/DIN-Regular.woff') format('woff'), 
	     url('../fonts/DIN-Regular.ttf')  format('truetype'),
	     url('../fonts/DIN-Regular.svg#DIN-Regular') format('svg');
	font-weight: 400;
}
@font-face {
	font-family: 'DIN';
	src: url('../fonts/DIN-Bold.eot?') format('eot'), 
	     url('../fonts/DIN-Bold.otf')  format('opentype'),
	     url('../fonts/DIN-Bold.woff') format('woff'), 
	     url('../fonts/DIN-Bold.ttf')  format('truetype'),
	     url('../fonts/DIN-Bold.svg#DIN-Bold') format('svg');
	font-weight: 700;
}
@font-face {
	font-family: 'DIN';
	src: url('../fonts/DIN-Medium.eot?') format('eot'), 
	     url('../fonts/DIN-Medium.otf')  format('opentype'),
	     url('../fonts/DIN-Medium.woff') format('woff'), 
	     url('../fonts/DIN-Medium.ttf')  format('truetype'),
	     url('../fonts/DIN-Medium.svg#DIN-Bold') format('svg');
	font-weight: 600;
}
body {
/*	color:#4a4b4f; */
	font-family:"Lucida Sans Unicode","Lucida Grande",sans-serif;
	font-size:13px;
	line-height:20px;
	margin:0;
	padding:0;
	background-color:#fff !important;
}
img {
	border:none;
	display:block;
	max-width:100%;
}
h1:last-child,
h2:last-child,
h3:last-child,
p:last-child {
	margin-bottom:0!important;
}
div,
p,
span,
ul,
ol {
	margin:0;
}
fw-text,
fw-html,
fw-image,
fw-video,
fw-audio,
fw-link,
fw-menu,
fw-list,
fw-form,
fw-gallery,
fw-component,
fw-module,
fw-date {
	display:inline!important;
	min-height:1px!important;
}
ul{
	padding-left: 0;
}
.cf:after {
	clear:both;
	content:'';
	display:block;
}
.container {
	margin:0 auto;
	position:relative;
}
.row.col,
.gutter-10 .row.col,
.gutter-20 .row.col,
.gutter-30 .row.col,
.gutter-40 .row.col {
	margin:0;
	padding:0;
}
.col {
	padding:0 10px;
}
.row {
	padding:2px 0;
}
#page {
	bottom:0;
	position:relative;
	top:0;
}

/**********/
/* header */
/**********/

#header {
	/*height:576px;*/
	height: 310px;
	position:relative;
}
#header .social a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
}
.social a {
	display:block;
	float:left;
	margin:3px 3px 3px 1px;
}
.social:after{
	display: block; 
	clear: both; 
	content: '';
}
.social img{
	max-width:none;
}
.social {
	clear:both;
	margin-right:10px;
	position:relative;
	/*width: auto;*/
	/*width:102px;*/
	z-index: 999;
	zoom: 1;
}
.lang_social {
	height:0;
}
.language p {
	display:none;
}
.language {
	float:right;
	height:30px;
	margin:28px 6px 0 0;
	position:absolute;
	right:0;
	z-index:10;
	
	display: none !important;
}
.language ul li {
	display:inline-block;
	padding:8px 7px 8px 0;
}
.language a {
	background-color:#192c55;
	color:#fff;
	font-size:16px;
	padding:12px;
	text-decoration:none;
	text-transform:uppercase;
}
.language a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
}
.logo {
	float: left;
	padding:25px 0 31px;
	position:relative;
	z-index:0;
}
.logo_section {
	background:url(/img/bg/upper-bg.png);
}
.logo img {
	width:50%;
}

.open_header {
	display: none;
	margin: 0 auto;
	width: 30px;
}

.open_header a {
	background: url('/img/bg/open.png') no-repeat center;
	display: block;
	height: 30px;
	text-indent: -9999px;
	width: 30px;
}

/*****************/
/* header banner */
/*****************/
.banner {
	left:0;
	/*height:576px;*/
	height: 310px;
	overflow:hidden;
	position:absolute;
	right:0;
	top:0;
	z-index:-10;
}
.banner img {
	height:576px;
	width:100%;
}
.banner_text {
	margin-top: 50px;
	text-align:center;
}
body.home .banner_text {
	margin-top: 42px;
	text-align:center;
}
body.home .banner_text .quote strong {
	color:#0d1a36;
	display:block;
	font-family:'DIN';
	font-weight: 700;
	font-size: 28px;
	line-height: 28px;
	margin-bottom:7px;
	text-shadow:-1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
	text-transform:uppercase;
}
body.home .banner_text .quote {
	color:#fff;
	font-family:'DIN';
	font-weight: 400;
	font-size: 18px;
	line-height:35px;
	text-shadow:2px 0 6px #9b9a9a, 0 1px 4px #9b9a9a, 0 0 0 #9b9a9a, 0 0 0 #9b9a9a;
	text-transform:inherit;
}
.banner_text .quote {
	color:#fff;
	font-family:'DIN';
	font-weight: 200;
	font-size: 23px;
	line-height:46px;
	text-transform:uppercase;
}
.banner_wrapper .container {
	position:static;
}

/***********/
/* content */
/***********/
.upper_shadow {
	background:url(/img/bg/content-upper-shadow.png) repeat-x;
	height:100%;
	position:absolute;
	top:0;
	width:100%;
	z-index:-10;
}
.lower_shadow {
	background:url(/img/bg/content-lowershadow.png) no-repeat;
	bottom:0;
	height:674px;
	position:absolute;
	width:100%;
	z-index:-10;
}
/*.content ul[style="list-style-type: circle;"] li:before
{
	background-image: url('/img/bg/ulm2.png');
	height: 17px;
	width: 19px;
}*/
#content .text ul[style="list-style-type: square;"]{
	list-style: none;
	margin-top: -5px;
}

#content .text ul[style='list-style-type: square;'] li:before{
	content:'-';
	position: absolute;
	left: 35px;
	width: 8px;
	overflow: hidden;
}
#content .text ul[style='list-style-type: square;'] li {
	line-height: 30px;
}
/* navigation blocks */
.container.mobile_block{
	width: 100%;
}
.mobile_block .col{
	padding: 0 50px 0 0!important;
}
body.home .blocks {
	margin:58px 0 15px;
}
body.contact .blocks {
	margin-top:42px;
}
.block{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 18px 18px 18px 18px;
	position: relative;
}
.blocks {
	margin-bottom:68px;
}
.block:before {
	border-bottom: 56px solid transparent;
	border-right: 56px solid #fff;
	content:'';
	position:absolute;
	right:-1px;
	top:-1px;
	
	-moz-transform: scale(.9999);
	-webkit-transform: scale(.9999);
}
	
body.home .col:nth-child(1) .block:before {
	border-right-color: #f8f8f8;
}

.block .block_text {
	color:#fff;
	font-family:'DIN';
	font-weight: 700;
	font-size: 36px;
	line-height: 44px;
}
.block a {
	bottom:0;
	left:0;
	position:absolute;
	right:0;
	top:0;
}
.block.fw_active:after {
	border-bottom: 56px solid transparent;
	border-right: 56px solid #fff;
	content:'';
	position:absolute;
	right:-3px;
	top:-3px;
}
.block .block_link {
	bottom: 25px;
	color: #fff;
	font-family:'DIN';
	font-weight: 200;
	font-size: 23px;
	position: absolute;
	right: 30px;
	text-decoration: none;
	text-transform: uppercase;
}
#content .block {
	/*height:197px;*/
	height:157px;
	margin-bottom:20px;
}

/* content text */
.content_text {
	overflow:hidden;
	position:relative;
}
#content .title,
.c_form h2 {
	font-family:'DIN';
	font-weight: 200;
	font-size:42px;
	line-height:40px;
	margin:23px 0 41px;
	text-align:center;
}
#content .text {
	font-family:"Lucida Sans Unicode","Lucida Grande",sans-serif;
	font-size:22px;
	margin-bottom:50px;
	text-align:center;
}
#content .text h1,
#content .text h2,
#content .text h3,
#content .text h4,
#content .text h5,
#content .text h6{
	font-family:'DIN';
	font-weight: 200;
}
#content .text h1{
	font-size: 42px;
	margin: 20px 0;
}
#content .text h2{
	font-size: 40px;
	margin: 10px 0;
}
#content .text h3{
	font-size: 38px;
	margin: 10px 0;
}
#content .text h4{
	font-size: 36px;
	margin: 10px 0;
}
#content .text h5{
	font-size: 34px;
	margin: 10px 0;
}
#content .text h6{
	font-size: 30px;
	margin: 10px 0;
}
#content .text p {
	line-height:28px;
	margin-bottom:10px;
}

#content .text table {
	border-collapse:collapse;
}
#content .text table tr td {
	border:1px solid #ccc;
	padding:3px 5px;
}
#content .text ol{
	text-align: left;
	padding-left: 20px;
	margin:10px 0 10px  13px;
}
.sitemap a {
	color:#4a4b4f;
	text-decoration:none;
}
body.home #content .text p:first-child {
	font-size:13px;
	line-height:28px;
	margin-top:21px;
}
body.contact #content .text p:first-child {
	font-size:13px;
	line-height:18px;
}
#content .text p:first-child {
	font-size:13px;
	line-height:28px;
}
#content .text a {
	color:#ee7202;
	text-decoration:none;
}
#content .text a:hover {
	text-decoration:underline;
}
#content .content hr {
	-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/bg/c-shadow-ipad.png', sizingMethod='scale')";
	background:url(/img/bg/c-shadow-ipad.png) 0 center no-repeat;
	background-size:100% 24px;
	border:0;
	display:block;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg/c-shadow-ipad.png',sizingMethod='scale');
	height:24px;
	margin-bottom:0;
	margin-right:3px;
	padding:0;
	position:relative;
	width:100%;
}
.content_text {
	margin-top:10px;
}
#content {
	overflow:hidden;
	padding-bottom:53px;
	position:relative;
}
#content .text ul li {
	line-height:21px;
	list-style:none;
	padding-left:36px;
}
body.contact #content .contact_wrapper+hr {
	display:block;
}
#content .text ul {
	margin:16px 0;
	padding-left:0;
	text-align: left;
}
.news_contact hr:first-child {
	display:block;
}
.content+hr {
	-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/bg/block-border.png', sizingMethod='scale')";
	background:url(/img/bg/block-border.png) 0 center;
	background-size:100% 24px;
	border:0;
	display:block;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg/block-border.png',sizingMethod='scale');
	height:24px;
	margin-bottom:35px;
	margin-right:3px;
	margin-top:42px;
	padding:0;
	position:relative;
	width:100%;
}
body.contact #content .c_form hr {
	display:none;
}
body.contact .content_text+div+hr {
	display:block!important;
}
/* link-page template */
body.link #content .link_item .i_url {
	bottom:-16px;
	position:absolute;
	right:0;
}
body.link #content .link_item .i_url a {
	color:#afcb08;
	font-size:16px;
	margin-right:24px;
}
body.link #content hr {
	margin-bottom:22px;
}
body.link #content .link_item .i_url a:after {
	background:url(/img/bg/link-arrow.png);
	content:'';
	height:14px;
	position:absolute;
	right:4px;
	top:5px;
	width:16px;
}
body.link #content .link_item .text {
	font-size:18px;
	line-height:31px;
	margin-bottom:31px;
	margin-left:3px;
}
.link_item {
	position:relative;
}

#content .sitemap li {
	margin-left: 18px;
}

/****************/
/* sidebar menu */
/****************/
#nav {
	padding-bottom:20px;
}
#nav ul li {
	list-style:none;
	position:relative;
}
#nav ul {
	padding-left:0;
}
#nav ul li a {
	border-bottom:1px solid #c8c9ca;
	color:#4a4b4f;
	display:block;
	font-family:'DIN';
	font-weight: 300;
	font-size:21px;
	line-height:40px;
	text-decoration:none;
}
#nav ul li.fw_active a {
	font-family:'DIN';
	font-weight: 600;
}
#nav ul li.fw_active:after {
	background:url(/img/bg/sprite-menu-phone.png);
	content:'';
	height:20px;
	position:absolute;
	right:22px;
	top:17px;
	width:18px;
}
#nav ul li span {
	margin:0 0 0 19px;
}
/*****************/
/* right sidebar */
/*****************/
.news_preview {
	padding-bottom:104px;
	position:relative;
}
body.contact #content .news_preview img {
	width:auto;
}
.news_preview h2 {
	color:#009a93;
	font-family:'DIN';
	font-weight: 200;
	font-size:35px;
	line-height:18px;
	margin-top:21px;
	text-align:center;
}
.news_preview a {
	bottom:48px;
	color:#e40421;
	left:25%;
	position:absolute;
	right:25%;
	text-decoration:none;
}
.news_preview a:hover {
	text-decoration:underline;
}
.news_preview img {
	width:100%;
}
.news_preview p {
	font-size:13px;
	line-height:28px;
	text-align:center;
}
/**********/
/* footer */
/**********/
#footer {
	/*background:#46474c url(/img/bg/black-bg.png);*/
	background:#46474c;
	color:#fff;
	padding:6px 0;
	position:relative;
}

#footer .row .col{
	padding: 10px 0;
}

.footer_logo{
	font-size: 11px;
	line-height: 19px;
	margin: -3px 0 0 0px;
	text-align: center;
}

.footer_logo img{
	margin: 0 auto 11px auto;
	display: block;
	zoom: 0.8;
}

.mobile_bg {
	/*background:url(/img/bg/mobile-bg.png);
	bottom:0;
	height:298px;
	left:0;
	position:absolute;
	right:0;
	z-index:-10;*/
}
.copyright_wraper {
	margin-bottom:99px;
}
.f_social .social {
	float: none;
	margin: 33px auto 0;
	text-align: center;
}

.f_social .social img {
	max-width: 30px;
	max-height: 32px;
}

.f_social .social a {
	float: none;
	display: inline-block;
}

#footer .adress p img {
	margin:100px auto 10px;
}
#footer .social a {
	margin:0;
}
.adress{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin-top: 44px;
	text-align: center;
}
.adress p {
	font-size:13px;
}
.footer_menu ul li {
	display:inline-block;
}
.footer_menu ul li a {
	color:#fff;
	text-decoration:none;
}
.footer_menu ul li:before {
	content:'|';
	margin-right:5px;
}
.footer_menu ul li:first-child:before {
	display:none;
}
.copyright,.footer_menu {
	font-size:11px;
	text-align:center;
}
.f_social,.partner {
	/*height:225px;*/
	float: left;
	width: 100%;
}
.partner{
	border-right: 1px solid #fff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin-top: 73px;
	padding-top: 65px;
	padding-right: 30px;
}
.f_social {
	margin-left:0;
	/*margin-top:52px;*/
	margin-top: 0;
}
.f_social h2 {
	font-size:21px;
	padding-top:24px!important;
}
.f_social h2,.adress h2 {
	font-family:'DIN';
	font-weight: 400;
	line-height:17px;
	margin:0;
	padding-bottom:15px;
	padding-top:22px;
}
.adress h2 {
	font-size:30px;
	padding-bottom:52px;
}
#footer .social img {
	height:auto;
	width:auto;
}
#footer .social a {
	margin-right:7px;
}

#footer .social a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
}
/**********/
/* themes */
/**********/

/* purple theme */
.purple{
	background-color: #9a4f9a;
}
.block.purple.fw_active {
	background-color:#fff;
	border:2px solid #9a4f9a;
	color:#9a4f9a;
}
.block.purple.fw_active:before {
	border-bottom:53px solid transparent;
	border-right:53px solid #9a4f9a;
	content:'';
	position:absolute;
	right:0;
	top:0;
	
	-moz-transform: scale(.9999);
	-webkit-transform: scale(.9999);
}
.block.purple.fw_active .block_text,
.block.purple.fw_active .block_link {
	color:#9a4f9a;
}
body.purple #content .text ul[style="list-style-type: circle;"] li {
	color:#9a4f9a;
	position:relative;
}
body.purple #content .text ul[style="list-style-type: circle;"] li:before {
	background:url(/img/bg/point-sprite.png) 0 42px;
	content:'';
	height:13px;
	left:0;
	position:absolute;
	top:4px;
	width:13px;
}
/* yellow */
.yellow{
	background-color: #fecc00;
}
.block.yellow.fw_active {
	background-color:#fff;
	border:2px solid #fecc00;
	color:#fecc00;
}
.block.yellow.fw_active:before {
	border-bottom:53px solid transparent;
	border-right:53px solid #fecc00;
	content:'';
	position:absolute;
	right:0;
	top:0;
	
	-moz-transform: scale(.9999);
	-webkit-transform: scale(.9999);
}
.block.yellow.fw_active .block_text,
.block.yellow.fw_active .block_link {
	color:#fecc00;
}
body.yellow #content .text ul[style="list-style-type: circle;"] li {
	color:#fecc00;
	position:relative;
}
body.yellow #content .text ul[style="list-style-type: circle;"] li:before {
	background:url(/img/bg/point-sprite.png) 0 29px;
	content:'';
	height:13px;
	left:0;
	position:absolute;
	top:4px;
	width:13px;
}
/* red */
.red{
	background-color: #e40421;
}
.block.red.fw_active {
	background-color:#fff;
	border:2px solid #e40421;
	color:#e40421;
}
.block.red.fw_active:before {
	border-bottom:53px solid transparent;
	border-right:53px solid #e40421;
	content:'';
	position:absolute;
	right:0;
	top:0;
	
	-moz-transform: scale(.9999);
	-webkit-transform: scale(.9999);
}
.block.red.fw_active .block_text,
.block.red.fw_active .block_link {
	color:#e40421;
}
body.red #content .text ul[style="list-style-type: circle;"] li {
	color:#e40421;
	position:relative;
}

body.red #content .text ul[style="list-style-type: circle;"] li:before {
	background:url(/img/bg/point-sprite.png) 0 -15px;
	content:'';
	height:13px;
	left:0;
	position:absolute;
	top:4px;
	width:13px;
}
/* marine */
.marine{
	background-color: #009a93;
}
.block.marine.fw_active {
	background-color:#fff;
	border:2px solid #009a93;
	color:#009a93;
}
.block.marine.fw_active:before {
	border-bottom:53px solid transparent;
	border-right:53px solid #009a93;
	content:'';
	position:absolute;
	right:0;
	top:0;
	
	-moz-transform: scale(.9999);
	-webkit-transform: scale(.9999);
}
.block.marine.fw_active .block_text,
.block.marine.fw_active .block_link {
	color:#009a93;
}
body.marine #content .text ul[style="list-style-type: circle;"] li {
	color:#009a93;
	position:relative;
}
body.marine #content .text ul[style="list-style-type: circle;"] li:before {
	background:url(/img/bg/point-sprite.png) 0 0;
	content:'';
	height:13px;
	left:0;
	position:absolute;
	top:4px;
	width:13px;
}
/* orange */
.orange{
	background-color: #ee7202;
}
.block.orange.fw_active {
	background-color:#fff;
	border:2px solid #ee7202;
	color:#ee7202;
}
.block.orange.fw_active:before {
	border-bottom:53px solid transparent;
	border-right:53px solid #ee7202;
	content:'';
	position:absolute;
	right:0;
	top:0;
	
	-moz-transform: scale(.9999);
	-webkit-transform: scale(.9999);
}
.block.orange.fw_active .block_text,
.block.orange.fw_active .block_link {
	color:#ee7202;
}

/* lime */
.lime{
	background-color: #bcd018;
}
.block.lime.fw_active {
	background-color:#fff;
	border:2px solid #bcd018;
	color:#bcd018;
}
.block.lime.fw_active:before {
	border-bottom: 53px solid transparent;
	border-right: 53px solid #bcd018;
	content:'';
	position:absolute;
	right:0;
	top:0;
	
	-moz-transform: scale(.9999);
	-webkit-transform: scale(.9999);
}
.block.lime.fw_active .block_text,
.block.lime.fw_active .block_link {
	color:#bcd018;
}
#content .text ul[style="list-style-type: circle;"] li,
body.lime #content .text ul[style="list-style-type: circle;"] li {
	color:#4a4b4f;
	position:relative;
	padding: 4px 0 0 16px;
}
#content .text ul[style="list-style-type: circle;"] li:before,
body.lime #content .text ul[style="list-style-type: circle;"] li:before {
	background:url(/img/bg/point-sprite.png) 0 14px;
	content:'';
	height:13px;
	left: -2px;
	position:absolute;
	top:8px;
	width:13px;
}
/****************/
/* contact form */
/****************/
.fw_form_row {
	clear:both;
}
.fw_form_label {
	margin-bottom:7px;
	margin-top:3px;
}
.fw_form_field {
	margin-bottom:9px;
}
.fw_form_field input,
.fw_form_field textarea,
.fw_form_field select {
	border:1px solid #88def5;
	border-radius:0;
	width:100%;
}
.fw_form_field input {
	height:23px;
}
.fw_form_field textarea {
	height:93px;
	margin-top:2px;
	resize:none;
	margin-bottom: -8px;
}
.radioArea,
.checkboxArea {
	background:url(/img/bg/radio-sprite.png) 0 0;
	height:14px;
	margin-top:0;
	width:14px;
}
.checked {
	background:url(/img/bg/radio-sprite.png) 14px 0;
	border:0;
	height:14px;
	width:14px;
}
.fw_form_sub_field input {
	display:none;
}
.contact_form {
	margin-bottom:95px;
	margin-top:50px;
	padding-right: 10px;
}
.gender {
	margin-bottom:31px;
}
.interests .fw_form_field {
	margin-top:5px;
}

.gender .radioArea,
.interests .checkboxArea,
.newsbreef .radioArea {
	float:left;
	margin-top: 3px;
}

.gender .fw_form_label {
	margin-top:1px;
}
.newsbreef .fw_form_field {
	margin-top:5px;
}
.gender .fw_form_sub_field,
.newsbreef .newsletter .fw_form_sub_field {
	float:left;
}
.gender .fw_form_option_label label,
.interests .fw_form_option_label label,
.newsbreef .fw_form_option_label label {
	margin-left:10px;
}
.checkbox .fw_form_option_label {
	float:left;
	margin-left:6px;
}
.checkbox .fw_form_field .fw_form_option {
	clear:both!important;
}
.checkbox .fw_form_sub_field {
	float:left;
}
.gender .fw_form_option_label,
.newsbreef .fw_form_option_label {
	float:right;
}
.gender .fw_form_option {
	float:left;
	margin-right:26px;
}
.my_required .fw_form_label:after {
	color:#ff0000;
	content:'*';
}
.newsbreef .fw_form_option {
	float:left;
	margin-right:41px;
}
.interests .fw_form_option_label {
	margin-top:-2px;
}
.interests .fw_form_option {
	margin-bottom:4px;
}
.fw_form_submit_link {
	color:#ee7202;
	float:right;
	font-size:13px;
	padding-right:15px;
	margin-top: -10px;
	text-decoration:none;
}
.fw_form_submit_link:hover {
	text-decoration:underline;
}
.fw_form_submit_link:after {
	background:url(/img/bg/submit-arrow.png) 0 0;
	content:'';
	height:11px;
	margin-top:6px;
	position:absolute;
	right:14px;
	width:13px;
}
.fw_form_feedback_error {
	color:#ff0000;
	margin:-10px 0 10px;
}
.fw_error input,
.fw_error textarea {
	border:1px solid #ff0000!important;
}
/**************/
/* responsive */
/**************/
@media screen and (max-width:480px){
	.block{
		height:140px !important;
	}
	.block .block_text{
		font-size:18px;
		line-height:24px;
		padding-left: 30px;
		padding-right: 30px;
	}
	.block .block_link{
		font-size:12px;
	}
	
	.block:before {
		border-bottom: 36px solid transparent;
		border-right: 36px solid #FFF;
	}
	
	.block.fw_active:before {
		border-width: 33px !important;
	}
	
	.block.fw_active:after {
		border-bottom: 36px solid transparent;
		border-right: 36px solid #FFF;
	}
}
@media (min-width: 480px){
	.logo img{
		width:auto;
	}
	.language{
		margin: 61px 6px 0 0;
	}
	.language a {
		font-size: 21px;
		padding: 20px 18px;
	}
	.banner_text .quote {
		font-size: 26px;
	}
	.news_preview h2 {
		font-size: 45px;
	}
	.f_social h2{
		font-size: 30px;	
	}
	#footer .social img{
		height: 49px;
		width: 49px;
	}
	.f_social .social{
		width: 180px;
	}
	.banner_text {
		margin-top: 30px;
	}
}
@media (min-width: 768px){
	
	.container.mobile_block,
	.container {
		width: 700px;
	}
	.mobile_block .col {
		padding:0 10px!important;
	}
	#header {
		margin-bottom:0;
	}
	.logo {
		padding:16px 0;
	}
	.language ul li:before {
		border-left:1px solid #fff;
		content:'';
		padding:9px 0 9px 10px;
	}
	.content+hr {
		margin-bottom:44px;
		margin-top:54px;
	}
	.lang_social {
		background:url(/img/bg/header-bg.png);
		height:auto;
		position:relative;
		z-index:5;
	}
	.language {
		height:auto;
		margin:67px 121px 0 0;
		position:relative;
	}
	.language a {
		background-color:inherit;
		font-size:13px;
		padding:0;
	}
	.language ul li:first-child:before {
		content:'';
		display:none;
	}
	body.home .banner_text {
		/*margin-top:89px;*/
		margin-top: 46px;
	}
	body.home .banner_text .quote p:first-child {
		display:block;
		line-height:48px;
		/*margin-bottom:25px;*/
		margin-bottom: 6px;
	}
	body.home .banner_text .quote strong {
		font-size:42px;
	}
	body.home .banner_text .quote {
		line-height:41px;
		font-size: 28px;
	}
	.banner_text {
		/*margin-top:145px;*/
		margin-top: 30px;
	}
	.banner_text .quote {
		font-size:40px;
		line-height:60px;
	}
	#content .title,
	.c_form h2 {
		margin:51px 0 41px;
	}
	#content .text ol {
		margin:10px 0;
		padding-left:20px;
	}
	.block {
		padding: 12px 21px 18px 18px;
	}
	.block .block_link {
		bottom:25px;
		font-size:22px;
		right:34px;
	}
	.block .block_text {
		/*font-size:26px;*/
		font-size: 25px;
		line-height:30px;
	}
	.block.purple.fw_active:before {
		border-bottom:35px solid transparent;
		border-right:35px solid #9a4f9a;
	}
	.block.yellow.fw_active:before {
		border-bottom:35px solid transparent;
		border-right:35px solid #fecc00;
	}
	.block.marine.fw_active:before {
		border-bottom:35px solid transparent;
		border-right:35px solid #009a93;
	}
	.block.red.fw_active:before {
		border-bottom:35px solid transparent;
		border-right:35px solid #e40421;
	}
	.block.fw_active:after {
		border-bottom:38px solid transparent;
		border-right:38px solid #fff;
	}
	.block.orange.fw_active:before {
		border-bottom:35px solid transparent;
		border-right:35px solid #ee7202;
	}
	.block.lime.fw_active:before {
		border-bottom:35px solid transparent;
		border-right:35px solid #bcd018;
	}
	.block:before {
		border-bottom:35px solid transparent;
		border-right:35px solid #fff;
	}
	body.link #content .link_item .i_url {
		position:absolute;
		right:0;
		top:6px;
	}
	body.home .blocks {
		margin:58px 0 40px;
	}
	
	body.home .col:nth-child(2) .block:before {
		border-right-color: #f8f8f8;
	}
	
	body.home #content .block,
	#content .block {
		height:130px;
		margin-bottom:18px;
	}
	body.home #content .text p:first-child {
		font-size:13px;
		line-height:24px;
	}
	body.home .blocks {
		margin:0 0 17px;
	}
	#content .text {
		font-size:16px;
	}
	#content .text p {
		line-height:24px;
	}
	#content {
		padding-bottom:0;
		padding-top:31px;
	}
	body.home #content {
		padding-bottom:75px;
	}
	body.home #content .title,
	.c_form h2 {
		margin:20px 0 -4px;
	}
	body.link #content .content hr {
		display:block;
	}
	#content .title,
	.c_form h2 {
		font-size:38px;
		font-weight:normal;
		line-height:16px;
		margin:20px 0 15px;
		text-align:left;
	}
	#content .text h1 {
		font-size:38px;
	}
	#content .text h2 {
		font-size:36px;
	}
	#content .text h3 {
		font-size:34px;
	}
	#content .text h4 {
		font-size:32px;
	}
	#content .text h5 {
		font-size:30px;
	}
	#content .text h6 {
		font-size:28px;
	}
	#content .text {
		margin-bottom:55px;
		text-align:left;
	}
	#content .text ul[style='list-style-type: square;'] li{
		line-height: 18px;
	}
	body.home #content {
		padding-bottom:85px;
		padding-top:48px;
	}
	body.contact #content .text {
		margin-bottom:70px;
		margin-top:21px;
		text-align:left;
	}
	body.contact #content .text p {
		margin-bottom:-2px;
	}
	#nav {
		margin-top:2px;
		padding-right:80px;
	}
	#nav ul li a {
		font-size:21px;
		line-height:40px;
	}
	#nav ul li.fw_active:after {
		background:url(/img/bg/sprite-menu.png);
		content:'';
		height:15px;
		position:absolute;
		right:10px;
		top:13px;
		width:13px;
	}
	.news_preview {
		border:2px solid #d2d2d2;
		margin-top:16px;
		padding:10px 10px 19px;
		padding-bottom:15px;
	}
	.news_preview h2 {
		font-size:27px;
		line-height:18px;
		margin-bottom:16px;
		text-align:left;
	}
	.news_preview p {
		font-size:13px;
		text-align:left;
	}
	body.contact .news_preview {
		padding:10px 10px 18px;
	}
	.news_preview a {
		position:static;
	}
	.news_preview+hr {
		display:none!important;
	}
	.news_contact hr:first-child {
		display:none;
	}
	body.home #content .content hr {
		display:block;
	}
	#content .content .news_view hr {
		display:none;
	}
	#content .content hr {
		display:block;
	}
	#content .text ul[style='list-style-type: square;'] li:before {
		width: 4px;
	}
	.block .block_link {
		font-size:18px;
		right:8px;
	}
	body.contact #content .text p:first-child {
		font-size:13px;
		line-height:18px;
	}
	body.contact #content .c_form hr {
		display:none;
	}	
	#footer .row .col{
		padding: 0 10px;
	}
	.fw_form_label {
		float:left;
		margin-bottom:-10px;
	}
	.fw_form_field {
		float:right;
		width:540px;
	}
	.interests {
		margin-top:43px;
	}
	.f_social .social {
		margin: 5px auto 0;
	}
	#footer {
		/*padding:57px 0 6px!important;*/
		min-height: 105px;
		background: #46474c url(/img/bg/footer_bg.png) repeat;
	}
	.footer_logo img {
		margin: 0;
	}
	.footer_logo {
		text-align: left;
	}
	#footer .social img {
		height:auto;
	}
	#footer .adress p img {
		margin:16px 0;
	}
	.copyright,.footer_menu {
		font-size:11px;
		margin-left:-11px;
		text-align:left;
		margin-top: 12px;
	}
	.copyright_wraper {
		margin-bottom:0;
	}
	.mobile_bg {
		background-color:#3e424d;
		bottom:0;
		height:0;
		left:0;
		position:absolute;
		right:0;
		z-index:4;
	}
	.partner_logo {
		margin-top:50px;
	}
	.adress {
		border-left:1px solid #fff;
		line-height:17px;
		margin-top:0;
		padding-left:30px;
		text-align:left;
	}
	.partner {
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		border-right:0;
		box-sizing:border-box;
		margin-top:0;
		padding-right:30px;
		padding-top:0;
	}
	.f_social .social {
		margin-left:0;
		/*margin-top:4px;*/
		width:auto;
		float:left;
	}
	.f_social h2,
	.adress h2 {
		font-size:22px;
	}
	.adress h2 {
		padding-bottom:16px;
	}
	.partner_wrap,
	.adress {
		/*height:244px;*/
		position:relative;
	}
	.f_social {
		bottom:0;
		height:auto;
		left:0;
		margin-left:0;
		margin-top:0;
		/*position:absolute;*/
		position:relative;
	}
	.social {
		bottom:0;
		position:absolute;
		right:0;
		top:1px;
		z-index:100;
	}
	#footer .social {
		position:static;
		float: right;
		margin-right: 12px;
	}
	#footer .social img {
		width:auto;
	}
	.f_social,
	.partner {
		/*height:auto;*/
	}
	.partner_wrap .col {
		position:static;
	}
	.copyright_wraper {
		margin-top:60px;
		padding-bottom:16px;
	}
	.f_social h2,
	.adress h2 {
		padding-top:0;
	}
	.adress p {
		font-size:13px;
		line-height:22px;
	}
}

@media (min-width: 1024px){
	
	.container.mobile_block,
	.container {
		width: 960px;
	}
	
	.logo {
		margin-left: 16px;
	}
/*
	.mobile_block{
		width:966px!important;
	}
*/

	.mobile_block .col {
		padding:0 10px!important;
	}
	body.home .banner_text .quote strong {
		font-size:60px;
		line-height:100px;
		margin: 0;
	}
	.banner_text .quote {
		font-size:54px;
	}
	.banner_text {
		/*margin-top: 145px;*/
		margin-top: 25px;
	}
	#nav {
		margin-top:5px;
		padding-right:0;
	}
	.news_preview {
		margin-top:18px;
		padding-bottom: 20px;
	}
	.news_preview p {
		font-size:13px;
		line-height:18px;
	}
	body.home #content {
		/*padding-top:37px;*/
		padding-top:26px;
	}
	#content {
		margin-bottom:0;
		padding-top:69px;
		position:relative;
	}
	#content .text ul[style="list-style-type: square;"] {
		margin-top: -10px;
	}
	#content .title {
		margin:9px 0 15px -4px;
	}
	#content .text p {
		line-height:18px;
	}
	#content .text p:first-child {
		font-size:13px;
		line-height:18px;
	}
	#content .title,
	.c_form h2 {
		margin:12px 0 16px;
		text-align:left;
	}
	#content .content hr {
		display:none;
	}
	#content .text {
		font-size:13px;
		margin-bottom:70px;
	}
	body.home #content .title,
	.c_form h2 {
		margin: 13px 0 -1px;
	}
	.content+hr {
		display:none;
		margin-top:74px;
	}
	.content_text:after,
	.content_text:before {
		background:none;
	}
	body.home #content .content hr {
		display:none;
	}
	body.home #content .text p:first-child {
		font-size:13px;
		line-height:18px;
	}
	body.home .blocks {
		margin:0 0 40px;
	}
	body.home .blocks {
		margin:0 0 19px;
	}
	.block .block_link {
		bottom: 16px;
		font-size:19px;
		right:23px;
	}
	
	body.home .col:nth-child(3) .block:before {
		border-right-color: #f8f8f8;
	}
	
	body.contact #content .text p:first-child {
		font-size:13px;
		line-height:18px;
	}
	body.home #content {
		padding-bottom:33px;
	}
	body.home .blocks {
		margin:10px 0px -10px;
	}
	body.contact #content .c_form hr {
		display:block;
	}
	
	.social {
		bottom:0;
		position:absolute;
		right:0;
		top:1px;
	}
	.partner_logo {
		margin-top:86px;
	}
	.adress img{
		float:left;
	}
	.adress,
	.f_social {
		height:230px;
		position:relative;
	}
	.copyright_wraper {
		margin-top:-16px;
		padding-bottom:0;
	}
	.copyright,
	.footer_menu {
		font-size:11px;
		/*margin-left:-52px;*/
		margin-left: 0;
		/*text-align:center;*/
		text-align: left;
	}
	.f_social {
		/*border-left:1px solid #fff;*/
		/*margin-top:-2px;*/
		margin-top: 5px;
		padding-left:0;
	}
	.adress p {
		font-size:11px;
		line-height:15px;
	}
	.partner_wrap,
	.adress,
	.f_social {
		height: 67px;
		position:relative;
	}
	.f_social .social {
		/*margin-top: 162px;*/
		margin-top: 0;
	}
	.f_social h2,
	.adress h2 {
		padding-top:24px;
	}
	.footer_menu {
	/*	margin-left:-178px;*/
	margin-top: 11px;
	}
	#footer .adress p img {
		margin:13px 0;
	}
	.fw_form_field {
		width:560px;
	}
	
	body.home .banner_text .quote strong {
		font-size:58px;
	}
	
	body.home .banner_text .quote {
		font-size: 35px;
	}
	
	body.home .banner_text {
		/* margin-top: 89px; */
		margin-top: 8px;
	}
	
	#footer .social {
		margin-right: 1px;
	}
		
	.footer_logo{
		text-align: left;
		padding-left: 69px;
	}
	
	.footer_logo img{
		margin: 0 0 11px 0;
	}
}

@media (min-width: 1280px){
	.logo {
		margin-left: 0;
	}
/*
	.mobile_block{
		width:1260px!important;
	}
*/
	.mobile_block .col {
		padding:0 10px!important;
	}
	.footer_menu{
		margin-left: 0;
	}
	.copyright,
	.footer_menu{
		margin-left: 0;
		text-align:left;
	}
	.fw_form_field{
		/*width: 800px;*/
	}
	.f_social .social {
		/*margin-top:132px;*/
		margin-top: 0;
	}
	.partner_wrap, 
	.adress, 
	.f_social {
		/*height: 245px;*/
		height: 67px;
	}
}
	
	#content .text {
		font-size:13px;
	}